0;CLUB HOUSE; 
10;SAN SIRO;EUROPE;ITALY;MILANO
5;CAMP NOU;EUROPE;SPAIN;BARCELONA
17;AMSTERDAM ARENA;EUROPE;NETHERLAND;AMSTERDAM
8;STADE LOUIS II;EUROPE;MONACO,MONTE CARLO
1;OLD TRAFFORD;EUROPE;ENGLAND;MANCHESTER
18;VILLE MARIE STADIUM;EUROPE,CEZCH;PRAHA
4;BRISTOL MARY STADIUM;EUROPE;ENGLAND;BRISTOL
25;MOHAMED LEWIS STADIUM;AFRICA;SIERRA LEONE;FREETOWN
24;KONAMI STADIUM;ASIA;JAPAN;TOKYO
12;STADIO OLIMPICO;EUROPE;ITALY;ROMA
6;SANTIAGO BERNABEU;EUROPE;SPAIN;MADRID
21;EL MONUMENTAL;SOUTH AMERICA;ARGENTINA,BUENOS AIRES
16;ESTÁDIO DA LUZ;EUROPE;PORTUGAL;LISBON
14;ESTÁDIO DO DRAGĂO;EUROPE;PORTUGAL;PORTO
15;ESTÁDIO JOSÉ ALVALADE;EUROPE;PORTUGAL;LISBON
;STADE DE FRANCE;EUROPE;FRANCE;SAINT-DENIS
2;WEMBLEY STADIUM;EUROPE;ENGLAND;WEMBLEY
22;ESTADIO DE PALENQUE;AMERICA;MEXICO;TUXTLA GUTIERREZ
20;ESTÁDIO AMAZONAS;SOUTH AMERICA,BRAZIL;BRASILIA
11;GIUSEPPE MEAZZA;EUROPE;ITALY;MILANO
23;SAITAMA STADIUM 2002;ASIA;JAPAN;SAITAMA
7;ESTADIO DEL NUEVO TRIUNFO;EUROPE;SPAIN;CORDOBA
9;STADE DE SAGITTAIRE;EUROPE;FRANCE;AMIENS
19;ESTADIO DE ESCORPIAO;SOUTH AMERICA,BRAZIL;SAO PAULO
13;STADIO ORIONE;EUROPE;ITALY;MESSINA
3;ROSE PARK STADIUM;EUROPE;ENGLAND;LEEDS
26;INGAME STADIUM 01;;
27;INGAME STADIUM 02;;
28;INGAME STADIUM 03;;
29;INGAME STADIUM 04;;
30;INGAME STADIUM 05;;
31;INGAME STADIUM 06;;
32;INGAME STADIUM 07;;
33;INGAME STADIUM 08;;
34;INGAME STADIUM 09;;
35;INGAME STADIUM 10;;
36;INGAME STADIUM 11;;
37;INGAME STADIUM 12;;
38;INGAME STADIUM 13;;
39;INGAME STADIUM 14;;
40;INGAME STADIUM 15;;
41;INGAME STADIUM 16;;
42;INGAME STADIUM 17;;
43;INGAME STADIUM 18;;
44;INGAME STADIUM 19;;
45;INGAME STADIUM 20;;